.feedburnerFeedBlock {
    font-style: italic;
}

.feedburnerFeedBlock p {
    margin: 0;
}


.feedburnerFeedBlock div {
    margin-top: 0;
    padding-top: 0;
}

.headline a {
    font-style: normal;
    font-weight: bold;
    float: left;
}

.date {
    font-style: normal;
}
.date:before {
    padding-left: 5pt; 
    content: "(";
}
.date:after {
    content: ")";
}

.feedburnerFeedBlock #creditfooter {
    display: none;
}

.feedburnerFeedBlock ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.feedburnerFeedBlock ul li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: thin dashed #666666;
}
